﻿
.W_996 {
background:#FFFFFF;
	width: 1000px;
	margin: 0px auto;
    height:100%;
    overflow:hidden;
}

.e_left {
	float:left;
	width:700px;
	background:#f5fafe;
    border:1px solid #CBD7EC;
    margin-left:3px;
}
.a_right {
	float:right;
	width:290px;
}
.e_left, .a_right {
	margin-top:10px;
}
.sitepath {
	min-height:27px;
	_height:27px;
	line-height:27px;
	
	border-bottom:1px solid #CBD7EC;
	padding-left:5px;
	
}
.a_con {

}
.a_con h1 {
	padding:0px;
	margin:0px;
	color:#c00;
	font: normal normal bold 22px/50px Arial,"黑体",Helvetica,sans-serif;
}
.con_title {
	text-align:center;
	border-bottom:1px solid #CBD7EC;
}
.font_left {
	text-align:center;
}
.font_right {
	text-align:right;
	height:27px;
	line-height:27px;
	border-top:1px dotted #4f4f4f;
}
.c_content_overflow {
	padding:5px;
	line-height:180%;
	font-size:14px;
	text-align:left;
}

.r {border:1px solid #CBD7EC;    background-color:#f5fafe;    width:285px;   overflow:hidden;}
.r .hd{ background:url(/skin/linying/images/icon_01.gif) no-repeat no-repeat 10px 7px; height:27px; border-bottom:1px solid #CBD7EC;}
.r .hd li { padding-left: 30px;   font-weight: bold;  font-size:14px;  list-style: none;    color: #ff6600;  line-height:27px;  }
.r .hd span{ float:right; padding-right:10px;  }
.r .bd{ padding-bottom:5px; }
.r .bd ul{  border-bottom:none; border-top:none;  padding:5px 5px 0}
.r .bd ul li{ padding-left:3px; height:23px; line-height:23px;}

.x {border:1px solid #CBD7EC;   background-color:#f5fafe;     width:285px;   overflow:hidden;}
.x .hd{ background:url(/skin/linying/images/icon_01.gif) no-repeat no-repeat 10px 7px; height:27px; border-bottom:1px solid #CBD7EC;}
.x .hd li { padding-left: 30px;   font-weight: bold;  font-size:14px;  list-style: none;    color: #ff6600;  line-height:27px;  }
.x .hd span{ float:right; padding-right:10px;  }
.x .bd{  padding-bottom:5px; }
.x .bd ul{  border-bottom:none; border-top:none;  padding:5px 3px 0}
.x .bd ul li{ float:left;padding-left:5px; width:130px;}
.x .bd ul .pe_u_thumb {   width: 120px;  padding: 3px;  border: 1px solid #cbd7ec;   }   

.rx {border:1px solid #CBD7EC;   background-color:#f5fafe;     width:285px;   overflow:hidden;}
.rx .hd{ background:url(/skin/linying/images/icon_01.gif) no-repeat no-repeat 10px 7px; height:27px; border-bottom:1px solid #CBD7EC;}
.rx .hd li { padding-left: 30px;   font-weight: bold;  font-size:14px;  list-style: none;    color: #ff6600;  line-height:27px;  }
.rx .hd span{ float:right; padding-right:10px;  }
.rx .bd{  padding-bottom:5px; }
.rx .bd ul{  border-bottom:none; border-top:none;  padding:5px 3px 0}
.rx .bd ul li{ float:left;padding-left:5px; width:130px;}
.rx .bd ul .pe_u_thumb {   width: 120px;  padding: 3px;  border: 1px solid #cbd7ec;   }   


.sitepath span {
	float:left;
}
/**/
.b_left, .f_left {
	float:left;
	width:705px;
	margin-top:10px;
}
.b_left {
	width:700px;
}
.b_left .sitepath {
	border:1px solid #FFCA57;
}
.b_left .sitepath span {
	float:left;
}
.b_left dt {
	height:39px;
	text-align:left;
	line-height:39px;
	font-size:14px;
	font-weight:bold;
	background:url(images/list.gif) no-repeat;
	border-left:1px solid #FFCA57;
	border-right:1px solid #FFCA57;
	padding-left:60px;
}
.b_left dt span {
	float:right;
	margin-right:20px;
	font-weight:normal;
	font-size:12px;
}
.b_left dd {
	border-left:1px solid #FFCA57;
	border-right:1px solid #FFCA57;
	border-bottom:1px solid #FFCA57;
	padding:10px;
}
.center {
	text-align:center;
}
.b_list ul {
	margin:0px;

	list-style:none;
}
.b_list li {
	line-height:240%;
	height:30px;
	padding-left:15px;
}
.b_list a:link, .b_list a:visited, .b_list a:active {
	font-size:14px;
	color:#454545;
}
.b_list a:hover {
	color:#cc0000;
}
/*文章首页*/
.f_l {
	width:320px;
	float:left;
}
.change {
	height:286px;
	background:url(images/bg2.gif);
}
.change dt {
	font-size:14px;
	font-weight:bold;
	height:31px;
	line-height:31px;
	padding-left:30px;
}
.change dd {
	text-align:center;
}
.f_con {
	margin-top:5px;
	width:320px;
}
.f_con dt dl dd {
	margin:0px;
	padding:0px;
}
.f_con dt {
	height:11px;
	background:url(images/f_con_top.gif) no-repeat;
	font-size:0px;
}
.f_con dt.f_con_bottom {
	height:11px;
	background:url(images/f_con_buttom.gif) no-repeat;
}
.f_con dd {
	border-left:5px solid #FFCD79;
	border-right:5px solid #FFCD79;
	line-height:180%;
}
.f_con1 dt {
	height:11px;
	padding-left:20px;
	color:#cc0000;
	font-weight:bold;
	background:url(images/f_con.gif) no-repeat;
}
.f_r {
	width:370px;
	float:right;
}
.f_r dt {
	height:31px;
	line-height:31px;
	background:url(images/f_r.gif);
	padding-left:10px;
	font-weight:bold;
	color:#454545;
	font-size:14px;
}
.f_r dt span {
	margin-right:40px;
	float:right;
	font-weight:normal;
	font-size:12px;
}
.luck {
	padding:5px;
	text-align:left;
}
.luck li {
	height:24px;
	padding-left:3px;
}
.luck li a:link, .luck li a:visited, .luck li a:active {
	color:#454545;
	font-size:14px;
}
.luck li a:hover {
	color:#cc0000;
	border-bottom:1px solid #cc0000;
}
.f_ad {
	border:1px solid #8a8d8c;
	width:697px;
	overflow:hidden;
	padding:3px;
}
.c_hit {
	text-align:left;
}
.c_hit li {
	height:24px;
	line-height:24px;
}
.c_hit li a:link, .c_hit li a:visited, .c_hit li a:active {
	color:#454545;
}
.c_hit li a:hover {
	color:#cc0000;
	border-bottom:1px solid #cc0000;
}
.f_pic dt {
	height:43px;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	padding-left:150px;
	background:url(images/f_pic.gif);
	line-height:43px;
}
.f_pic dd {
	background:url(images/f_left.gif) repeat-y left top;
	min-height:400px;
	_height:400px;
}
.f_ll {
	width:120px;
	float:left;
	background:url(images/f_left.gif) repeat-y left top;
}
.f_c {
	padding:5px;
	text-align:center;
	width:570px;
	float:right;
}
.f_c ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.f_c li {
	float:left;
	margin-left:5px;
}
.f_c li .pe_u_thumb {
	border:1px solid #d8d8d8;
	padding:5px;
}
.f_c li .pe_u_thumb .pic2 {
	border:1px solid #d8d8d8;
}
.f_c li img {
	border:1px solid #8a8d8c;
}
.f_c li .pe_u_thumb_title a:link, .f_c li .pe_u_thumb_title a:visited, .f_c li .pe_u_thumb_title a:active {
	color:#5B7AB8
}
.f_c li .pe_u_thumb_title a:hover {
	color:#ffffff;
	background:#cc0000;
}

/* ==节点导航背景定义== */
.Channel li.li_title1 a {
	background: url(images/menu_red.gif) no-repeat center;
}
.Channel li.li_title-2 a {
	background: none;
}
